Projects / IMP / Comments

Comments for IMP

30 Aug 2002 09:30 willert

IMP 3.1 on Red Hat 7.3 - Installation from tarballs

I have updated my old installation how-to.

It is a simple recipe on a clean Red Hat 7.3 system.


http://willert.dk/geek/howto-install-imp31.html (http://willert.dk/geek/howto-install-imp31.html)


Hope it can help somebody!


/ Thomas Willert

01 Jul 2002 10:00 whitemice

LDAP Documentation
I have composed (and am maintaining) a fairly extensive presentation on LDAP, OpenLDAP, and integration with various services. ldapv3.pdf (ftp://kalamazoolinux.org/pub/pdf/ldapv3.pdf) hosted by the Kalamazoo Linux Users Group (http://www.kalamazoolinux.org). (Kalamazoo, Mi. USA) Includes a section on Turba, the contact manager for IMP.

26 Mar 2002 18:10 mrjones

Installation Guide: IMP 3.0 on RedHat 7.2
Here is a cook-book installation guide:
http://www.geocities.com/oliversl/imp/

20 Aug 2001 15:12 tachtenberg

Features
Nice and easy to use. I just wish it wouldword wrap the lines at the screen edge. I get every paragraph as one long line of text. Not easy to read.

20 Jul 2001 23:37 partisan

The easiest way to install IMP
The easiest way to install IMP is to install e-smith.

It gives you Apache/PHP/MySQL IMP, SAMBA plus many more features.

It can all be controlled by a web interface.

It is VERY simple to install.

It's Linux and it's free!

http://e-smith.org

I don't work for them, I'm just a happy user!

02 Jul 2001 11:29 oliv042

Re: hard to install ?!
I've easily installe IMP with IMAP but...
Well, I can't install the LDAP authentification with IMP....

I've configured the files:
local.inc

ct_ldap.inc

but it still does'nt work:
imp messages:

Warning: Undefined variable: id_ in /var/www/horde-phplib/ct_ldap.inc on line 56

Warning: Undefined index: str in /var/www/horde-phplib/ct_ldap.inc on line 58

Warning: Undefined variable: id_ in /var/www/horde-phplib/ct_ldap.inc on line 38

Warning: Undefined variable: id_ in /var/www/horde-phplib/ct_ldap.inc on line 40

Warning: LDAP: add operation could not be completed. in /var/www/horde-phplib/ct_ldap.inc on line 45
Session_ldap failed: LDAP add failed


if someone has already installed it, please answer/mail me lout42@aol.com

thanks

08 Feb 2001 13:04 Ironcraft

Re: Installing IMP with RPMs
The RPMS worked exzellent for me. (Had this time no luck with the tar.gz - ball). Fast, easy, and go.

Great work, thanks
- Thomas

18 Jan 2001 04:26 willert

Installation from tarballs

After fiddling around with the installation, I wrote a small document to allow me to remember my steps, the next time I have to install IMP. I hope others, who also have had problems with this installation, can benefit from it.


You can find it at http://willert.dk/geek/imp-install.html (http://willert.dk/geek/imp-install.html)


Have fun!


/ Thomas Willert

21 Aug 2000 19:32 stab

PHPLIB
Yes, 2.2 does need PHPLIB. 2.3, the new development branch, is PHP4 only and makes use of native PHP4 sessions, and has _no_ need for PHPLIB at all. It is already pretty stable; check it out of CVS at http://horde.org/cvs

23 Jun 2000 12:32 supermathie

Wonderful program
I'm very impressed with IMP. I've been looking for an HTTP MUA for about a week and IMP is by far the best. Installation was fairly easy, and the interface is great with awesome functionality.
Good job, people!

Screenshot

Project Spotlight

ReciJournal

An open, cross-platform journaling program.

Screenshot

Project Spotlight

Veusz

A scientific plotting package.